security:
    providers:
        default:
            memory:
                users: { foo: { password: foo, roles: ROLE_USER } }

    firewalls:
        main:
            provider: undefined
            form_login: true
